div.blog-u-blissfully {margin-bottom:20px}
div.blog-u-blissfully .esbBlogDate {color:#777777;font-size:8pt}
div.blog-u-blissfully .esbBlogTitle {font-weight:normal;font-style:normal;font-style:normal;color:#333333;font-family:Open Sans, sans-serif;margin-top:10px;margin-bottom:10px;}
div.blog-u-blissfully .esbBlogTitle a {font-weight:normal;font-style:normal;font-style:normal;font-size:13pt;text-decoration:none;color:#333333;font-family:Open Sans, sans-serif;}
div.blog-u-blissfully .esbBlogTitle a:hover {font-size:13pt;text-decoration:none;color:#85d4ea;font-family:Open Sans, sans-serif;}
div.blog-u-blissfully .esbBlogFoot {border-bottom:1px dashed #cccccc;font-size:8pt;text-decoration:none;color:#000000;margin-top:15px;margin-bottom:5px;padding-bottom:3px;}
div.blog-u-blissfully .esbBlogFoot a {font-size:8pt;text-decoration:none;color:#00cccc;}
div.blog-u-blissfully .esbBlogFoot a:hover {color:#333333;}
div.blog-u-blissfully .esbLinks ul {margin:0px;padding:0px;margin-bottom:10px;margin-top:5px}
div.blog-u-blissfully .esbLinks ul li {margin:0px;padding:0px;list-style-type:none;padding:0px;margin:0px}
div.blog-u-blissfully .esbLinks ul li a {font-size:9pt;text-decoration:none;_width:100%;display:block;}
div.blog-u-blissfully .esbSecTitle {text-align:center;padding:2px;background-color:#333333;color:#ffffff;font-size:10pt;}
div.blog-u-blissfully .esbComment {border:1px solid #bbbbbb;color:#000000;padding:3px;}
div.blog-u-blissfully .esbCommentText {margin:5px 0px 5px 0px;font-size:10pt}
div.blog-u-blissfully .esbCommentInfo {border-top:0px solid #c0c0c0;color:#555555;padding-top:2px;}
div.blog-u-blissfully .esbCommentName {color:#000000}
div.blog-u-blissfully .esbCommentDate {color:#000000}
div.blog-u-blissfully .esbCommentHeader {font-weight:normal;font-style:normal;font-style:normal;color:#00cccc;margin-top:10px;}
div.blog-u-blissfully .esbCommentHeader a {text-decoration:none}
